@font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 400;
	src: url('fonts/rajdhani-v10-latin-regular.eot'); 
	src: local(''),
		url('fonts/rajdhani-v10-latin-regular.eot?#iefix') format('embedded-opentype'), 
		url('fonts/rajdhani-v10-latin-regular.woff2') format('woff2'), 
		url('fonts/rajdhani-v10-latin-regular.woff') format('woff'), 
		url('fonts/rajdhani-v10-latin-regular.ttf') format('truetype'), 
		url('fonts/rajdhani-v10-latin-regular.svg#Rajdhani') format('svg');
  }
  @font-face {
	font-family: 'Rajdhani';
	font-style: normal;
	font-weight: 600;
	src: url('fonts/rajdhani-v10-latin-600.eot'); 
	src: local(''),
		url('fonts/rajdhani-v10-latin-600.eot?#iefix') format('embedded-opentype'), 
		url('fonts/rajdhani-v10-latin-600.woff2') format('woff2'), 
		url('fonts/rajdhani-v10-latin-600.woff') format('woff'), 
		url('fonts/rajdhani-v10-latin-600.ttf') format('truetype'), 
		url('fonts/rajdhani-v10-latin-600.svg#Rajdhani') format('svg'); 
  }
  b, strong {
	font-weight: 600;
  }

html {
	background: url(uploads/hgrd/page.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-attachment: fixed;
	}

#success_message{ display: none;}
body {margin: 0; padding: 0; width:100%; height:100%;} 

.top { position: fixed; width: 100%; height:100px; left:0px; top:0px; background-image: url(gifs/elements/header.jpg);  background-position:50% 50%; background-size: cover; background-repeat: no-repeat; z-index:15;}
.top1 {position: fixed; width: 100%; height:500px; left:0px; top:0px; background-image: url(gifs/elements/header1.jpg);  background-position:50% 50%; background-size: cover; background-repeat: no-repeat; z-index:5;}
.top1bg {visibility: hidden;}


.logo     { position: absolute; width:310px; height:60px; left:15px; top:10px; background-image: url(gifs/elements/logo.svg); z-index:21;}

.langmen {position: absolute; right: 30px; top:40px;    transition: all 0.5s ease 0s; z-index:21;}
.off {  right: -60px;  -webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */ transition: right 1s;}
.full {  right: 30px; -webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */ transition: right 1s;}


.goup {position: fixed;  bottom:-60px; width: 100%; height:50px; padding: 10px;  transition: all 0.5s ease 0s;  background-color: rgba(255, 255, 255, 0.65); z-index:10; }
.goup1 {position: relative; margin-right:auto; margin-left:auto; width: 30px; height:50px;  }
.in {  bottom: 0px;  -webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */ transition: bottom 1s;}
.in1 {  bottom: 100px;  -webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */ transition: bottom 1s;}
.out {  bottom: -60px; -webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */ transition: bottom 1s;}

.navbutton {visibility: hidden;}

.hptmenue {position: relative; top:8px; padding-right: 90px;  width: 100%; text-align:right; z-index:20; }

.navhg{ position: relative; width: 470px; height:800px; left:0px; top:-100px; background-image: url(gifs/elements/nav1.png); z-index:16;}	
.nav1 {visibility: hidden;}

.spacer {position: relative; height: 130px;  top: 0px;  z-index:5;} 

.typewriter { position: relative;  left:15px; top:270px; z-index:10; font-family: 'Muli', sans-serif; font-size: 120px; color: #0B1E24; text-decoration: none; text-align: left; letter-spacing: 2px; font-weight: bold;}

.main { position: relative;  text-align: center; width:100%; top: 300px;   z-index:10; }

.pic100 { width: 100%; }
.dcenter { text-align: center;}	

.bottom   { position: relative; width: 100%; height:100px; bottom:0px;  left:0px; background-image: url(gifs/elements/bottom.gif); z-index:74;}
.bottom1  { position: relative; width: 100%; height:100px;   margin-right:auto; margin-left:auto; z-index:35; }
.bottomre {  position: absolute; top:0px; right:30px; width:350px; height:30px; text-align: right;   z-index:36;}

.bottomlogo { position: relative; text-align: center; top:5px; width: 300px; margin-right:auto; margin-left:auto; z-index:37;}
.bottomnav2 { position: relative; text-align: center; top:5px; width: 370px; height:30px; margin-right:auto; margin-left:auto; z-index:39;}

.bottomeigen { position: relative;  bottom:20px;  width: 350px; height:20px; right:0px; z-index:36;}

.spalte { padding:10px; text-align:center; width:110px; float:left; } 
.foto  { position:  fixed; width: 100%; height:100%; bottom:0px; z-index:100;}
.fotolink {opacity: 0.0; filter: alpha(opacity=0);}
.fotolink:hover { opacity: 0.5; filter: alpha(opacity=70); } 
a.fotomehr 	 	 { border: solid rgba(0, 0, 0, .0);  border-top-width: 50px; border-right-width: 50px; border-bottom-width: 50px; border-left-width: 50px; -webkit-background-clip: padding-box;  background-clip: padding-box;}
a.fotomehr:hover {  border: solid rgba(255, 0, 0, .2);  border-top-width: 40px; border-right-width: 50px; border-bottom-width: 40px; border-left-width: 50px; -webkit-background-clip: padding-box;  background-clip: padding-box;}


.animated1 { -webkit-animation-duration:0.7s; animation-duration: 0.7s; -webkit-animation-delay: 0.2s; animation-delay: 0.2s; -webkit-animation-fill-mode: both; animation-fill-mode: both;}

.fadeInDOWN {position: relative; left: 0px; width:100%;  -webkit-animation-name: fadeInDOWN; animation-name: fadeInDOWN; z-index:21;}
	@-webkit-keyframes fadeInDOWN
	{	0% {opacity: 0; -webkit-transform: translateY(-60px); transform: translateY(-60px);}
		100% {opacity: 1; -webkit-transform: translateY(0); transform: translateY(0);}
	}
	@keyframes fadeInDOWN
	{	0% {opacity: 0; -webkit-transform: translateY(-60px); -ms-transform: translateY(-60px); transform: translateY(-60px);}
		100% {opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}
	}
.fadeInLEFT {position: relative; left: 0px; width:100%;  -webkit-animation-name: fadeInLEFT; animation-name: fadeInLEFT; z-index:21;}
	@-webkit-keyframes fadeInLEFT
	{	0% {opacity: 0; -webkit-transform: translateX(-60px); transform: translateX(-60px);}
		100% {opacity: 1; -webkit-transform: translateX(0); transform: translateX(0);}
	}
	@keyframes fadeInLEFT
	{	0% {opacity: 0; -webkit-transform: translateX(-60px); -ms-transform: $transl(-60px); transform: $transl(60px);}
		100% {opacity: 1; -webkit-transform: translateX(0); -ms-transform: $transl(0); transform: $transl(0);}
	}
.fadeInRIGHT {position: relative; left: 0px; width:100%;  -webkit-animation-name: fadeInRIGHT; animation-name: fadeInRIGHT; z-index:21;}
	@-webkit-keyframes fadeInRIGHT
	{	0% {opacity: 0; -webkit-transform: translateX(60px); transform: translateX(60px);}
		100% {opacity: 1; -webkit-transform: translateX(0); transform: translateX(0);}
	}
	@keyframes fadeInRIGHT
	{	0% {opacity: 0; -webkit-transform: translateX(60px); -ms-transform: $transl(60px); transform: $transl(60px);}
		100% {opacity: 1; -webkit-transform: translateX(0); -ms-transform: $transl(0); transform: $transl(0);}
	}
.fadeInUp {position: relative; left: 0px; width:100%;  -webkit-animation-name: fadeInUp; animation-name: fadeInUp; z-index:21;}
	@-webkit-keyframes fadeInUp 
	{	0% {opacity: 0; -webkit-transform: translateY(60px); transform: translateY(60px);}
		100% {opacity: 1; -webkit-transform: translateY(0); transform: translateY(0);}
	}
	@keyframes fadeInUp 
	{	0% {opacity: 0; -webkit-transform: translateY(60px); -ms-transform: translateY(60px); transform: translateY(60px);}
		100% {opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}
	}



.animated { -webkit-animation-duration:0.7s; animation-duration: 0.7s; -webkit-animation-delay: 0.3s; animation-delay: 0.3s; -webkit-animation-fill-mode: both; animation-fill-mode: both;}
.animated.fadeInUp {position: relative; left: 0px; width:100%;  -webkit-animation-name: fadeInUp; animation-name: fadeInUp; z-index:21;}
@-webkit-keyframes fadeInUp 
{	0% {opacity: 0; -webkit-transform: translateY(40px); transform: translateY(40px);}
	100% {opacity: 1; -webkit-transform: translateY(0); transform: translateY(0);}
}
@keyframes fadeInUp 
{	0% {opacity: 0; -webkit-transform: translateY(40px); -ms-transform: translateY(40px); transform: translateY(40px);}
	100% {opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}
}

	#navigation_horiz {width:100%; clear:both; padding:0 0 0 0; margin:0 auto; z-index:19;}
	#navigation_horiz  ul li { position:relative; display:inline;  height:30px;  z-index:19;}
	#navigation_horiz .dropdown {position:absolute;  padding-right: 1px; padding-left: 1px; margin-top:30px; padding-top: 20px; padding-bottom: 10px; border-bottom-right-radius:0px; border-bottom-left-radius:0px; -moz-border-radius-bottomright:0px; -moz-border-radius-bottomleft:0px; z-index:23;}
	#navigation_horiz ul li #dropdown_one {background-image: url(gifs/elements/tablog1.png); z-index:24;}
	
.datum 			{font-family: 'Rajdhani', sans-serif; font-size: 16px; color: #666666; text-decoration: none;}
.fusszeile 		{font-family: 'Rajdhani', sans-serif; font-size: 14px; color: #999999; text-decoration: none; text-align: left; font-style: italic}

a.eigen 	  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; vertical-align: middle; color: #666666; padding-right: 10px; padding-left: 10px; text-decoration: none;}
a.eigen:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; vertical-align: middle; color: #ffffff; padding-right: 10px; padding-left: 10px; text-decoration: none;}


.tab100 { width: 100%; padding-right: 0px; padding-left: 0px; border-collapse: collapse; border: none;}
.tab100a { width: 100%; padding-right: 0px; padding-left: 0px; border-collapse: collapse; border: none;}
.tab100b { width: 100%; padding-right: 20px; padding-left: 20px; border-collapse: collapse; border: none;}
.tabw25 { width: 25px; text-align: right}
.tabw10 { width: 10px;}
.suchfeld    { width:120px; height: 25px; font-family: Arial, Helvetica, sans-serif; font-size: 17px; text-align: left;   color: #666666;  border: 1px #999999 solid; }


.hover{z-index: 1;}
.mask{position: absolute; width: 100%; height:100%; padding: 20px; padding-top: 30px; padding-bottom: 20px; background-color: rgba(75, 75, 75, .95);  font-family: 'Rajdhani', sans-serif; font-size: 20px; color: #ffffff; text-decoration: none;  -moz-transition: all 0.8s ease 0s; -webkit-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; opacity: 0; z-index: 2;}
.box{position: relative; width: 100%;  text-align: center; }
.box:hover .mask{opacity: 1; width: 100%; height:100%; top:0;} 

.slidetext		{position: relative; top: -550px;  z-index:11; font-family: 'Rajdhani', sans-serif; font-size: 30px; color: #cccccc; text-decoration: none;}

.carousel {position: relative; top: 0px;  z-index:5; } 
.w-100 {min-width: 100%; height:550px; }
.h-100 { height:550px; }

.carousel-control-next {top: 0px; right: 0px; width: 15%; text-align: center; bottom: -120px; color: rgb(255, 255, 255); display: flex; position: absolute; opacity: 0.7; justify-content: center; align-items: center; -webkit-box-align: center; -webkit-box-pack: center;}
.carousel-control-prev {top: 0px;  left: 0px; width: 15%; text-align: center; bottom: -120px; color: rgb(255, 255, 255); display: flex; position: absolute; opacity: 0.7; justify-content: center; align-items: center; -webkit-box-align: center; -webkit-box-pack: center;}

.carousel-indicators {list-style: none; left: 0px; right: 0px; bottom: 0px; padding-left: 0px; margin-right: 15%; margin-left: 15%; display: flex; position: absolute; z-index: 15; justify-content: center; -webkit-box-pack: center;}
.carousel-indicators li {flex:0 1 auto; width: 20px; height: 20px; text-indent: -999px; margin-right: 3px; margin-left: 3px; position: relative; background-color: rgba(255, 255, 255, 0.7); -webkit-box-flex: 0;}
.carousel-caption {left: 15%; text-align: center; right: 15%; bottom:60px; color: rgb(255, 255, 255); padding-top: 20px; padding-bottom: 20px; position: absolute; z-index: 10;}

.carousel-inner { position: relative; overflow: hidden;}
.carousel-item {transition:transform 0.6s, transform 0.6s; width: 100%; display: none; position: relative; perspective: 1000px; backface-visibility: hidden; align-items: center; -webkit-box-align: center; -webkit-backface-visibility: hidden; -webkit-perspective: 1000px;}
.carousel-item-next { position: absolute; top: 0px; display: block; transform: translateX(100%); -webkit-transform: translateX(100%);}
.carousel-item-prev { position: absolute; top: 0px; display: block; transform: translateX(-100%); -webkit-transform: translateX(-100%);}
.carousel-item-next.carousel-item-left {transform: translateX(0px); -webkit-transform: translateX(0);}
.carousel-item-prev.carousel-item-right {transform: translateX(0px); -webkit-transform: translateX(0);}
.carousel-item.active{display: block;}
.active.carousel-item-right {transform: translateX(100%); -webkit-transform: translateX(100%);}
.active.carousel-item-left {transform: translateX(-100%); -webkit-transform: translateX(-100%);}

.carousel-control-next-icon {background: no-repeat center / 100% 100%; width: 70px; height: 70px; display: inline-block;  background-image: url(../gifs/elements/next.png);}
.carousel-control-prev-icon {background: no-repeat center / 100% 100%; width: 70px; height: 70px; display: inline-block;  background-image: url(../gifs/elements/prev.png);}
.carousel-control-next:focus {outline: 0px; color: rgb(255, 255, 255); text-decoration: none; opacity: 0.9;}
.carousel-control-next:hover {outline: 0px; color: rgb(255, 255, 255); text-decoration: none; opacity: 0.9;}
.carousel-control-prev:focus{outline: 0px; color: rgb(255, 255, 255); text-decoration: none; opacity: 0.9;}
.carousel-control-prev:hover {outline: 0px; color: rgb(255, 255, 255); text-decoration: none; opacity: 0.9;}

.carousel-indicators li::before {left: 0px; width: 100%; height: 10px;  top: -10px;  display: inline-block; position: absolute; content: "";}
.carousel-indicators li::after  {left: 0px; width: 100%; height: 10px; bottom: -10px; display: inline-block; position: absolute; content: "";}
.carousel-indicators .active {background-color: rgb(255, 255, 255);}
.d-block {display: block; }
.visible {visibility: visible !important;}
.invisible {visibility: hidden !important;}


.cc_container {background: #758586 !important; color: #000000 !important;} 
.cctext {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; color: #ffffff;} 
.cclink {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; color: #ffffff;}
.ccbutton {font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; color: #000000;} 
.cc_container .cc_btn {background-color: #cccccc !important; color: #ffffff !important; }


@media (max-width:900px)
{	.top { position: fixed; width: 100%; height:100px; background-image: url(gifs/elements/header.jpg); z-index:15;}
	.nav1 {position: absolute; right:20px;  top:10px;  padding-top: 0px; visibility:visible; z-index:55;}
	.navhg{ position: fixed; width: 100%;  left:0px; top:0px; padding-top: 75px; overflow: scroll; background-image: url(gifs/elements/nav1.png); z-index:20;}
	
	.navbutton {display: none;}		
	.hptmenue {display: none;}
	.logo     {position: absolute;  top:4px; margin-left: auto; left:10px; width:229px; height:60px; background-image: url(gifs/elements/logo_mob.svg); z-index:57;}

	.langmen {position: absolute; top:65px;  right:20px; width: 50px; z-index:21;}
	.off {  right: -60px;  -webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */ transition: right 1s;}
	.full {  right: 20px; -webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */ transition: right 1s;}

	.goup {position: fixed;  bottom:-60px; width: 100%; height:70px; transition: all 0.5s ease 0s;  vertical-align: middle; background-color: rgba(255, 255, 255, 0.65); z-index:10; }
	.goup1 {position: relative; margin-right:auto; margin-left:auto; width: 30px; height:50px;}
	.in {  bottom: 0px;  -webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */ transition: bottom 1s;}
	.in1 {  bottom: 100px;  -webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */ transition: bottom 1s;}
	.out {  bottom: -60px; -webkit-transition: width 1s; /* For Safari 3.1 to 6.0 */ transition: bottom 1s;}
	


	.typewriter { position: absolute;  left:15px; top:215px; z-index:10; font-family: 'Muli', sans-serif; font-size: 60px; color: #0B1E24; text-decoration: none; text-align: left; letter-spacing: 2px; font-weight: bold; }

	.bottomre {display: none;}
	
	.bottomlogo { position: relative; text-align: center; top:5px; width: 300px; margin-right:auto; margin-left:auto; z-index:34;}
	.bottomnav2 { position: relative; text-align: center; top:5px; width: 300px; margin-right:auto; margin-left:auto; z-index:39;}

	.bottomeigen  {display: none;}
	
	a.eigen 	  {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px; font-style: normal; vertical-align: middle; color: #999999; padding-right: 0px; padding-left: 0px; text-decoration: none;}
	a.eigen:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px; font-style: normal; vertical-align: middle; color: #ffffff; padding-right: 0px; padding-left: 0px; text-decoration: none;}

	.w-100 {width: 100%; height:350px;}

	.main { position: relative;  text-align: center; width:100%; margin-bottom:0px; z-index:10; }

	.img {width: 100%;}
	.tabw25 {text-align: right}

	.mask{position: absolute; width: 100%; height:430px; top:40px; padding-top: 20px; padding-bottom: 150px; padding-left: 15px ; padding-right: 15px; background-color: rgba(0, 0, 0, .7);  font-family: 'Rajdhani', sans-serif;  text-align: left; font-size: 90%; color: #ffffff; text-decoration: none;  -moz-transition: all 0.5s ease 0s; -webkit-transition: all 0.5s ease 0s; transition: all 0.5s ease 0s; opacity: 0; z-index: 2;}
	.animated { -webkit-animation-duration:0.4s; animation-duration: 0.4s; -webkit-animation-delay: 0.2s; animation-delay: 0.2s; -webkit-animation-fill-mode: both; animation-fill-mode: both;}
	.animated.fadeInUp {position: relative;  width:100%;  -webkit-animation-name: fadeInUp; animation-name: fadeInUp; z-index:21;}
	@-webkit-keyframes fadeInUp 
	{	0% {opacity: 0; -webkit-transform: translateY(50px); transform: translateY(50px);}
		100% {opacity: 1; -webkit-transform: translateY(0); transform: translateY(0);}
	}
	@keyframes fadeInUp 
	{	0% {opacity: 0; -webkit-transform: translateY(50px); -ms-transform: translateY(50px); transform: translateY(50px);}
		100% {opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0);}
	}
	
	.col-md-9{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
	.col-md-8{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
	.col-md-6{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
	.col-md-4{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
	.col-md-3{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
	.col-md-2{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
	

}
	